@media (min-width: 300px) {
  #startstory {
  }
}

@media (min-width: 576px) {
  #startstory {
  }
}

@media (min-width: 768px) {
  #startstory {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  #startstory {
    font-size: 21px;
  }
}

@media (min-width: 1200px) {
  #startstory {
    font-size: 25px;
  }
}

@media (min-width: 1400px) {
  #startstory {
    font-size: 29px;
  }
}

@media (min-width: 300px) {
  #loveis {
    background: #f53c3c;
    border-width: 0px;
  }
}

@media (min-width: 576px) {
  #loveis {
  }
}

@media (min-width: 768px) {
  #loveis {
  }
}

@media (min-width: 992px) {
  #loveis {
  }
}

@media (min-width: 1200px) {
  #loveis {
  }
}

@media (min-width: 1400px) {
  #loveis {
    background: #f53c3c;
  }
}

@media (min-width: 300px) {
  #headingFirst {
  }
}

@media (min-width: 1400px) {
  #headingFirst {
  }
}

